﻿body {
	color: black;
	font-family:Calibri;
	font-size:medium;
	background-color: white;
	text-align:center;
}

/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	list-style-image:none;
	text-align:center;
	width: 100%;
	margin: 0;
	height: 100%;
	padding: 0;
	font-family:Calibri;
	font-size: medium;
	font-weight: 900;
}
#navigation li {
	display:inline;
}
#navigation ul li a {
	color: #fff;
	text-decoration: none;
	padding: 7px 5px 2px 5px;
	margin: 4px;
}
#navigation a:hover {
	color: black;
	background-color: white;
	font-weight:bold;
}
/* Styles for Footer */
#footer {
	width: 100%;
	text-align: center;
	background-color: #764c24;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: black;
	margin: 1px;
	padding: 1px;
}
#footer a {
	border: #666633;
	color: black;
	text-decoration: underline;
}
#footer a:hover {
	color: black;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
